FreeBSD: { enabled: no }

pfSense-core: {
    url: "https://pkg.ankhai.vn/pfSense_v2_7_2_amd64-core",
    mirror_type: "http",
    signature_type: "fingerprints",
    fingerprints: "/usr/share/keys/pkg",
    enabled: yes,
	priority: 0
}

pfSense: {
    url: "https://pkg.ankhai.vn/pfSense_v2_7_2_amd64-pfSense_v2_7_2",
    mirror_type: "http",
    signature_type: "fingerprints",
    fingerprints: "/usr/share/keys/pkg",
    enabled: yes,
	priority: 0
}